matrix:
  platform:
    - debian10
    - macos
    - macos_arm64
    - ubuntu2204
    - ubuntu2404
  bazel:
    - rolling
    - 8.x
    - 7.x
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
      - "//..."
